/*证书*/
.bookmark23424 .slick-list .slick-slide img {
    object-fit: contain;
}
.bookmark23424 .pagetab .cont {
    -webkit-line-clamp: none;
}

/*介绍*/
#blockCon25274 > DIV > DIV:nth-child(4) > DIV:nth-child(1) > DIV:nth-child(1) {
	overflow:visible !important;
	display:unset !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:6 !important;
}
.blockCon25274 .main .numberPack .text_two {
    -webkit-line-clamp: 2;
}
#blockCon25274 > DIV > DIV:nth-child(4) > DIV:nth-child(2) > DIV:nth-child(6) {
	display:none !important;
}
#blockCon25274 > DIV > DIV:nth-child(4) > DIV:nth-child(2) > DIV:nth-child(5) {
	display:none !important;
}
#blockCon25274 > DIV > DIV:nth-child(4) > DIV:nth-child(2) > DIV:nth-child(2) > DIV > DIV > A {
	display:none !important;
}
#blockCon25274 > DIV > DIV:nth-child(4) > DIV:nth-child(2) > DIV:nth-child(3) {
	display:none !important;
}
#blockCon25274 > DIV > DIV:nth-child(4) > DIV:nth-child(2) > DIV:nth-child(4) {
	display:none !important;
}
/*语言图标垂直居中*/
#column_1742280820169 {
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:center !important;
}

@media (min-width: 990px) {
    .sitewidget-navigation_style-20250318145126.sitewidget-navnew .smsmart.navnew-substyle2>li#parent_1 .smsmart-nowrap>li {
        width: auto !important;
    }
    .sitewidget-navigation_style-20250318145126 .smsmart #parent_1 .navnew-sub1-item>a {
        white-space: nowrap!important;
        width: auto!important;
    }  
}